<?php


$title  = 'Амулет';
include_once '../protected/sys.php';

if (!$user)
{
	header("Location:/");
	exit;
}


    ?>

 <div class='menu'>
 <center>Амулеты</center>
<img src='http://144.76.127.94/view/image/arena/amulet1.png'>
Ваш Амулет<br>
Качество: <?=$user['amulet']?> из 45<br>
+<?=$user['amulet']*5?> ко всем параметрам<br>
+<?=$user['amulet']*2?> к опыту<br>
+<?=$user['amulet']*4?> к серебру<br>
<br>
<?
if (isset($_GET['get']))
{

if($user['amulet'] >= 45){
echo "Вы прокочали амулет по максимуму";
}else{
if($user['amulet'] >= $user['level']){
?>Нужно повысить уровень<?
}else{
if($user['gold']<($user['amulet']*5)){?>У вас мало золота<?}else{              
$db->query("UPDATE `users` SET `gold` = ".($user['gold']-($user['amulet']*5)).", `amulet` =   `amulet`+ 1,
`str` =   `str`+ 5,
`max_hp` =   `max_hp`+ 5,
`def` =   `def`+ 5                                                  WHERE `id` = ".$user['id']."");


}
}
}
}


if($user['level']>=$user['amulet']){?>
    <div class="menu"><a href='?get' class="ubtn inbl mt-15 green mb5"><span class="ul"><span class="ur">Улучшить за <img class="icon" src="http://mdrag.ru/style/images/icons/icon_gem.png" /> <?=$user['amulet']*5?></span></span></a></div>
<?}else{?>Нужно повысить уровень<?}?>

</div> 
<div class="menu">
Ваши ресурсы:  <img class="icon" src="http://mdrag.ru/style/images/icons/icon_gem.png" /> <?=$user['gold']?>, <img class="icon" src="http://mdrag.ru/style/images/icons/icon_gold.png" /> <?=$user['silver']?></div>
<div class="menu">

  Амулет увеличивает количество опыта и серебра, получаемые на арене, а так же повышает курс обмена золота на серебро
</div>
<?

include_once $config['root'].'/protected/footermain.php';
